## dmz-cursor-theme 0.4.1

=== debian/changelog ===
dmz-cursor-theme (0.4.1) unstable; urgency=low

  * Add cursor.theme files for the default system theme.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 May 2007 22:25:24 +0200

dmz-cursor-theme (0.4) unstable; urgency=low

  * Initial release (closes: #389266).

 -- Josselin Mouette <joss@debian.org>  Thu, 24 May 2007 20:22:06 +0200
