=== debian/control ===
Source: dmz-cursor-theme
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 4.1), cdbs, gnome-pkg-tools
Standards-Version: 3.7.2

Package: dmz-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Description: Style neutral, scalable cursor theme
 This package contains the DMZ cursor themes, which are derived from 
 the Industrial theme developed for the Ximian GNOME desktop. Black and 
 white cursors are provided, in scalable formats.
