## dmz-cursor-theme 0.4.3

=== debian/changelog ===
dmz-cursor-theme (0.4.3) unstable; urgency=low

  * Mention the renderpngs.py license in debian/copyright. Thanks Julien 
    Cristau for noticing.
  * Fix color-picker and crosshair, which mistakenly reference other 
    icons. Reported by Luca Bruno.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 09:58:21 +0200

dmz-cursor-theme (0.4.2) unstable; urgency=low

  * Standards version is 3.9.1.
  * Update to latest git version.
  * Update copyright, with new license: CC BY-SA 3.0.
  * Build the theme from the PNG files. Keep the SVG around so that 
    all the source is here.
  * Require x11-apps (for xcursorgen) for the build.
  * Bump DMZ-White priority to 90, since it is very neutral.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 18:14:48 +0200
