## dmz-cursor-theme 0.4.3ubuntu1

=== debian/changelog ===
dmz-cursor-theme (0.4.3ubuntu1) saucy; urgency=low

  * Use a priority higher than gnome-themes-standard to keep being the
    default. 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 09 Sep 2013 12:23:12 +0000
