=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: dmz-cursor-theme
 Section: gnome
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 4.1), cdbs, gnome-pkg-tools
-Standards-Version: 3.7.2
+Build-Depends-Indep: x11-apps
+Standards-Version: 3.9.1
 
 Package: dmz-cursor-theme
 Architecture: all
