## dmz-cursor-theme 0.4.4

=== debian/changelog ===
dmz-cursor-theme (0.4.4) unstable; urgency=low

  * Fix the alternate priority of the white cursors to be less than Debian's
    default in gnome-themes-standard. 

 -- Iain Lane <laney@debian.org>  Mon, 09 Sep 2013 12:12:20 +0000
