## dmz-cursor-theme 0.4.4ubuntu1

=== debian/changelog ===
dmz-cursor-theme (0.4.4ubuntu1) trusty; urgency=medium

  * Resynchronize on Debian, remaining change: Use a priority higher than 
    gnome-themes-standard to keep being the default. 

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jan 2014 11:12:07 +0100
