=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

common-build-indep::
	# DMZ White
	cd DMZ-White/pngs && ./make.sh
	# DMZ Black
	cd DMZ-Black/pngs && ./make.sh

clean::
	rm -rf DMZ-*/xcursors
