## dmz-cursor-theme 0.4.4.1linuxmint1

=== debian/changelog ===
dmz-cursor-theme (0.4.4.1linuxmint1) betsy; urgency=low

  * Bumped priority back to 100 to apply DMZ-White by default system-wide

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Apr 2015 09:51:00 +0000
