=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: dmz-cursor-theme
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 4.1), cdbs, gnome-pkg-tools
 Build-Depends-Indep: x11-apps
 Standards-Version: 3.9.1
