## dmz-cursor-theme 0.4.5

=== debian/changelog ===
dmz-cursor-theme (0.4.5) unstable; urgency=medium

  * Add debian/gbp.conf
  * Add Vcs fields
  * Update Maintainer
  * Bump Standards-Version to 4.1.2
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Explicitly use 3.0 (native)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 13:00:11 -0500
