=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome

override_dh_auto_build:
	cd DMZ-White/pngs && ./make.sh
	cd DMZ-Black/pngs && ./make.sh

override_dh_clean:
	rm -rf DMZ-*/xcursors
	dh_clean
