## dmz-cursor-theme 0.4.5ubuntu1

=== debian/changelog ===
dmz-cursor-theme (0.4.5ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Use a higher priority than the Adwaita cursor theme from
      adwaita-icon-theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Dec 2017 20:02:14 -0500
