## dmz-cursor-theme 0.4.5+nmu1

=== debian/changelog ===
dmz-cursor-theme (0.4.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:24:24 +0800
