## dmz-cursor-theme 0.4.5.1

=== debian/changelog ===
dmz-cursor-theme (0.4.5.1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Jun 2023 09:57:43 +0100
