=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: dmz-cursor-theme
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               x11-apps
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/dmz-cursor-theme
Vcs-Git: https://salsa.debian.org/gnome-team/dmz-cursor-theme.git

Package: dmz-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Description: Style neutral, scalable cursor theme
 This package contains the DMZ cursor themes, which are derived from 
 the Industrial theme developed for the Ximian GNOME desktop. Black and 
 white cursors are provided, in scalable formats.
