## dmz-cursor-theme 0.4.5.1ubuntu1

=== debian/changelog ===
dmz-cursor-theme (0.4.5.1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2086862). Remaining changes:
    - Use a higher priority than the Adwaita cursor theme from adwaita-icon-theme
      debian/control.in

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 07 Nov 2024 14:41:27 +0100
