=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: dmz-cursor-theme
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
