## dmz-cursor-theme 0.4.5.2

=== debian/changelog ===
dmz-cursor-theme (0.4.5.2) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * d/gbp.conf: Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Stop generating from control.in
  * d/control: Trim trailing whitespace
  * d/control: Use debhelper compat level 13
  * d/control, d/rules: Use dh-sequence-gnome virtual package
  * d/control: Use dpkg build API v1
  * d/control: Remove Josselin Mouette from uploaders, with thanks for
    previous work on this package (Closes: #930190)
  * d/rules: Stop using gnome-get-source.mk, not relevant for this package
  * Standards-Version: 4.7.0 (no changes required)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Sat, 18 Jan 2025 21:20:24 +0000
