=== debian/control ===
Source: dmz-cursor-theme
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dpkg-build-api (= 1),
               x11-apps
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/dmz-cursor-theme
Vcs-Git: https://salsa.debian.org/gnome-team/dmz-cursor-theme.git

Package: dmz-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Description: Style neutral, scalable cursor theme
 This package contains the DMZ cursor themes, which are derived from
 the Industrial theme developed for the Ximian GNOME desktop. Black and
 white cursors are provided, in scalable formats.
