=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd DMZ-White/pngs && ./make.sh
	cd DMZ-Black/pngs && ./make.sh

override_dh_clean:
	rm -rf DMZ-*/xcursors
	dh_clean

override_dh_gnome_clean:
