## dmz-cursor-theme 0.4.5.3

=== debian/changelog ===
dmz-cursor-theme (0.4.5.3) unstable; urgency=medium

  * Team upload
  * Stop using dh-sequence-gnome
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 07:15:56 -0400
