=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                dpkg-build-api (= 1),
                x11-apps
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/dmz-cursor-theme
 Vcs-Git: https://salsa.debian.org/gnome-team/dmz-cursor-theme.git
