## dmz-cursor-theme 0.4.5.3build1

=== debian/changelog ===
dmz-cursor-theme (0.4.5.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:31:33 +0100
